<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">
<HTML>
<HEAD>
<TITLE> View ThumpNail </TITLE>
<META NAME="Generator" CONTENT="EditPlus">
<META NAME="Author" CONTENT="">
<META NAME="Keywords" CONTENT="">
<META NAME="Description" CONTENT="">
<link href="../../css/style.css" rel="stylesheet" type="text/css">
</HEAD>

<BODY leftmargin="0" topmargin="0"   oncontextmenu="return false" ondragstart="return false" onselectstart="return false" scroll="yes" bgcolor="#848284" >
<table width="100%" height="50" border="0" cellpadding="0" cellspacing="0">
  <tr>
    <td width="20">&nbsp;</td>
	<td align="right">
	<div  style="position:relative;width:180 px; height:30 px">
	<img src="../../Img/thump/thumbnail_toolbar.gif" border="0" style="position:absolute;top:0 px; left: 0px; z-index:10;">
	<img src="../../Img/thump/thumbnail_close.gif" border="0" style="position:absolute;top:4 px; left: 100px; z-index:20; cursor:pointer" onClick="parent.CloseThump();">
	</div>
	</td>
	<td width="20">&nbsp;</td>
  </tr>
</table>

<table width="100%" border="0" cellpadding="1" cellspacing="0">
  <tr>
    <td width="20">&nbsp;</td>
	<td bgcolor="#FFFFFF" align="center"> 
	  <table width="100%" border="0" cellpadding="0" cellspacing="0" bgcolor="#848284" style="table-layout:fixed">
	    <tr>
		  <td align="center">

<script language="javascript" type="text/javascript">
<!--
var ww = Math.round(parent.bWidth / 4);
var hh = Math.round(parent.bHeight / 4);
var ieWidth = document.body.clientWidth;
var ieHeight = document.body.clientHeight;

var tWidth = ieWidth - 40;
var tWidth2 = ww+14;
var tCount = Math.floor(tWidth / tWidth2);
var tWidth3 = tCount * tWidth2;
var totalCount = parent.totalNum1;
var margeCount = totalCount%tCount;
var lastRows = Math.floor(totalCount / tCount);
document.write( "<table width=\""+tWidth3+"\" cellpadding=\"0\" cellpadding=\"0\" border=\"0\" align=\"center\">");
var c=0;
var rowc = 0;
for(i=1; i <= totalCount; i++ )
{	
	if(c==0 || (c%tCount == 0))  {
		document.write("<tr>");
		rowc++;
	}

	try
	{	
		if(parent.PageData[i][5] == "I" || parent.PageData[i][5]=="") {
			var inputImg = parent.PageData[i][6];
			var pTitle = "";
		}else  {
			var inputImg = parent.skinPATH+"/skin/kr/page"+parent.PageData[i][5]+".gif";
			
			switch(parent.PageData[i][5]) {
				case "B" : var pTitle="게시판"; break;
				case "P" : var pTitle="자료실"; break;
				case "M" : var pTitle="동영상"; break;
				case "F" : var pTitle="플래쉬"; break;
				default : var pTitle=""; break;
			}
		}
		
		var inHtml;
		inHtml ="<td width=\""+tWidth2+"\" align=\"center\">";
		inHtml += "<table width=\""+ww+"\" cellpadding=\"0\" cellspacing=\"0\" border=\"0\">";
		inHtml +="<tr height=\"5\"><td></td></tr>";
		inHtml +="<tr><td><img src=\""+inputImg+"\"  width=\""+ww+"\" height=\""+hh+"\" style='cursor:pointer;border:1px solid #595959;' onMouseOver=\"this.style.borderColor='#FFFFFF'; \" onMouseOut=\"this.style.borderColor='#595959'; \" onClick=\"parent.movieThump('"+i+"');\"></td></tr>";
		inHtml += "<tr><td align=\"center\"><strong><font color=\"#FFFFFF\">"+i ;
		
		if(pTitle) {
			inHtml += " ("+pTitle+")";
		}
		
		inHtml +=  "P</font></strong></td></tr>";
		inHtml +="<tr height=\"5\"><td></td></tr>";
		inHtml += "</table>";
		inHtml +="</td>";
		document.write(inHtml);
		c++;

		if(c!=0 && (c%tCount ==0)) {
			if(rowc == lastRows) {
				for(m=0; m < margeCount; m++) {
					//document.write("<td width=\""+tWidth2+"\" align=\"center\">&nbsp;</td>");
				}
			}
			document.write("</tr>");
		}

	}
	catch (e){}
}

document.write( "</table>");
//-->
</script>

		  </td>
		</tr>
	  </table>
	</td>
	<td width="20">&nbsp;</td>
  </tr>
</table>
<table width="100%" height="50" border="0" cellpadding="0" cellspacing="0">
  <tr>
    <td width="20">&nbsp;</td>
	<td align="right">
	<div  style="position:relative;width:180px; height:30px">
	<img src="../../Img/thump/thumbnail_toolbar.gif" border="0" style="position:absolute;top:0 px; left: 0px; z-index:10;">
	<img src="../../Img/thump/thumbnail_close.gif" border="0" style="position:absolute;top:4 px; left: 100px; z-index:20; cursor:pointer" onClick="parent.CloseThump();">
	</div>
	</td>
	<td width="20">&nbsp;</td>
  </tr>
</table>
</BODY>
</HTML>
